=== debian/control ===
Source: ros-humble-gps-umd
Section: misc
Priority: optional
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: http://ros.org/wiki/gps_umd
Standards-Version: 3.9.2

Package: ros-humble-gps-umd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-gps-msgs, ros-humble-gps-tools, ros-humble-gpsd-client, ros-humble-ros-workspace
Description: gps_umd metapackage
