## ros-humble-gps-umd 2.0.4

=== debian/changelog ===
ros-humble-gps-umd (2.0.4-1bookworm) bookworm; urgency=high

  * Updating CI process (#85 <https://github.com/swri-robotics/gps_umd/issues/85>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 06 May 2024 16:00:00 -0000

ros-humble-gps-umd (2.0.3-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 05 Sep 2023 16:00:00 -0000

ros-humble-gps-umd (2.0.2-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 22 Jun 2023 16:00:00 -0000

ros-humble-gps-umd (2.0.1-1bookworm) bookworm; urgency=high

  * Fixing build warning in colcon caused by unknown build system (#75 <https://github.com/swri-robotics/gps_umd/issues/75>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 07 Jun 2023 16:00:00 -0000

ros-humble-gps-umd (1.0.7-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 03 Apr 2023 16:00:00 -0000

ros-humble-gps-umd (1.0.6-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 03 Apr 2023 16:00:00 -0000

ros-humble-gps-umd (1.0.5-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 29 Aug 2022 16:00:00 -0000

ros-humble-gps-umd (1.0.4-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 13 Aug 2020 16:00:00 -0000

ros-humble-gps-umd (1.0.3-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 09 Jun 2020 16:00:00 -0000

ros-humble-gps-umd (1.0.2-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Mar 2020 16:00:00 -0000

ros-humble-gps-umd (1.0.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Mar 2020 16:00:00 -0000

ros-humble-gps-umd (1.0.0-1bookworm) bookworm; urgency=high

  * Support ROS2 (#24 <https://github.com/pjreed/gps_umd/issues/24>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 03 Oct 2019 16:00:00 -0000

ros-humble-gps-umd (0.3.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 02 Oct 2019 16:00:00 -0000

ros-humble-gps-umd (0.2.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 15 Nov 2017 16:00:00 -0000

ros-humble-gps-umd (0.1.9-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 07 May 2017 16:00:00 -0000

ros-humble-gps-umd (0.1.8-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 30 Oct 2016 16:00:00 -0000
