=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-humble-gps-umd
 Section: misc
 Priority: optional
-Maintainer: P. J. Reed <preed@swri.org>
+Maintainer: Southwest Research Institute <swri-robotics@swri.org>
 Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
 Homepage: http://ros.org/wiki/gps_umd
 Standards-Version: 3.9.2
